» Ubuntu » パッケージ

Error

two or more packages specified (charm natty)